<?php
/***********************************************************************************/
/*                                                                                 */
/* This file is part of POPMail.                                                   */
/*                                                                                 */
/* POPMail is free software; you can redistribute it and/or modify                 */
/* it under the terms of the GNU General Public License as published by            */
/* the Free Software Foundation; either version 2 of the License, or               */
/* (at your option) any later version.                                             */
/*                                                                                 */
/* POPMail is distributed in the hope that it will be useful,                      */
/* but WITHOUT ANY WARRANTY; without even the implied warranty of                  */
/* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the                   */
/* GNU General Public License for more details.                                    */
/*                                                                                 */
/* You should have received a copy of the GNU General Public License               */
/* along with POPMail; if not, write to the Free Software                          */
/* Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA       */
/*                                                                                 */
/***********************************************************************************/
$version_internal = "0.10";

#################################################
# The error page
#################################################

$s_error =              "An error occured:";
$s_back =               "Back";
$s_cannotConnect =      "The program cannot connect to the server $server on port $port.";
$s_wrongPassword =      "The username and/or the password is wrong.";
$s_pop3_error =         "Unhandled pop3 server error. Server reported: ";
$s_smtpNoConnection =   "Not possible to connect to SMTP server.";
$s_noSMTP =             "You have no SMTP server set in the Preferences.";
$s_sentNoFrom =         "You did not enter anything in the <i>From</i> field.";
$s_sentWrongFrom =      "No valid E-Mail address in the <i>From</i> field.";
$s_sentNoPriority =     "You did not chose a <i>Priority</i>.";


#################################################
# The logout page
#################################################

$s_loggedOut =          "You are now logged out.";
$s_reenter =            "Click <a href=\"$_SERVER[PHP_SELF]\"><b>here</b></a> to re-enter.";


#################################################
# The login page
#################################################

$s_login_page =         "Login";
$s_email_address =      "E-Mail Address:";
$s_server =             "Server:";
$s_port =               "Port:";
$s_user =               "Username:";
$s_password =           "Password:";
$s_cookies =            "Please notice that cookies must be enabled in your browser!";


#################################################
# The message list
#################################################

$s_ListPages =          "Pages: "; 
$s_noEmails =           "There are no new messages.";
$s_selectAll =          "Select all";
$s_deselectAll =        "Deselect all";
$s_delete =             "Delete";
$s_subject =            "Subject";
$s_nosubject =          "[No Subject]";
$s_from =               "Address";
$s_date =               "Date";
$s_size =               "Size";
$s_b =                  "B";
$s_kb =                 "KB";
$s_mb =                 "MB";
$s_messagesDeleted =    "The selected message(s) have been deleted.";
$s_ok =                 "OK";
$s_source =             "Folder:";
$s_copy =               "copy to";
$s_move =               "move to";
$s_messagescopyed =     "The selected message(s) have been copied/moved.";


# The decimal delimiter. In some countries it is
# a comma, in other countries it is a period:
$s_decimalDelimiter =   ".";


#################################################
# Message information
#################################################

$s_mTo =                "To";
$s_mcc =                "CC";
$s_mDate =              "Date:";
$s_mMailer =            "Mail client:";
$s_reply =              "Reply";
$s_forward =            "Forward";
$s_showNormalHeaders =  "Show normal headers";
$s_showAllHeaders =     "Show all headers";
$s_showSource =         "Show the source";
$s_print =              "Print";
$s_Attach_unknown =     "unknown Filename";


#################################################
# The left frame
#################################################

$s_check =              "Check for new mail";
$s_compose =            "Compose";
$s_address =            "Addressbook";
$s_pref =               "Preferences";
$s_help =               "Help";
$s_logOut =             "Log out";


#################################################
# The compose page
#################################################

$s_writeCc =            "CC";
$s_writeBcc =           "BCC";
$s_writeFrom =          "From";
$s_priority =           "Priority";
$s_priority1 =          "Highest";
$s_priority2 =          "High";
$s_priority3 =          "Normal";
$s_priority4 =          "Low";
$s_priority5 =          "Lowest";
$s_writeAttach =        "Attachment";
$s_writeSubject =       "Subject";
$s_writeMessage =       "Message";
$s_wrote =              "wrote:";
$s_forwarded =          "Forwarded message";
$s_send =               "Send";
$s_emailSent =          "The message has been sent to:";
$s_emailNotSent =       "The message has not been send. Please try again.";
$s_noRecipient =        "You did not enter anything in the <i>To</i> field.";
$s_invalidRecipient =   "The email address in the <i>To</i> field is invalid.";
$s_save_message =       "Save message to";
$s_writeOptions =       "Options";
$s_writeReadNotif =     "Read notification";
$s_writeDeliverNotif =  "Receive notification";
$s_dont_send =          "Don't send";
$s_notif_text =         "Your Message\nTo: MAILADDRESS\nSubject: SUBJECT\n\nwas read on DATE at TIME.";
$s_notification =       "The sender requested a read-notification.";


#################################################
# The address book
#################################################

$s_name =               "Name";
$s_email =              "E-mail";
$s_add =                "Add";
$s_clear =              "Clear";
$s_added =              "added.";
$s_remove =             "Remove";
$s_removed =            "removed.";
$s_sort =               "Sort";
$s_sorted =             "Addresses sorted.";
$s_noAddresses =        "No addresses found.";
$s_add_address =        ">> add to addressbook.";
$s_addr_exists =        "This e-mail address is already in the address book.";
$s_group =              "Group";
$s_group_exists =       "This group already exists.";
$s_edit =               "Edit";
$s_edited =             "edited.";
$s_not_found =          "not found!";
$s_noGroups =           "No groups found.";


#################################################
# Preferences
#################################################

$s_language =           "Language:";
$s_style =              "Style:";
$s_logout =             "Log out:";
$s_seconds =            "seconds";
$s_save =               "Save";
$s_settingsSaved =      "Preferences saved.";
$s_expllang =           "Select your language.";
$s_explstyle =          "Select your prefered stylesheet.";
$s_expllogout =         "Enter a value after you wich you will be logged out.";
$s_list_nr =            "Msg List:";
$s_list_msg =           "Messages";
$s_explmsglist =        "Enter number of messages per page.";
$s_signature =          "Signature:";
$s_explsignature =      "The signature will be added under each message.";
$s_sub_length =         "Subject lenght:";
$s_explsub_length =     "Number of character displayed in the subject line.";
$s_smtp_server =        "SMTP Server:";
$s_explsmtp_server =    "Outgoing mail server.";
$s_folder =             "Folder(s):";
$s_explfolder =         "Create your own folders for storing emails by writing each foldername <br>&nbsp;&nbsp;one per line. No spaces allowed in folder names! e.g. -<br>&nbsp;&nbsp;sent<br>&nbsp;&nbsp;family";
$s_not_allowed =        "not allowed.";
$s_autobcc =            "Auto BCC:";
$s_explautobcc =        "E-mail address that will automatically be used<br>in the BCC field when writing a message.";


#################################################
# Folder info
#################################################

$s_close_window =       "close window";
$s_all_folder =         "all folder";
$s_folder_size =        "Folder size:";
$s_bytes =              "Bytes";
$s_last_access =        "Last access:";
$s_last_modif =         "Last Modification:";
$s_last_change =        "Last changes:";
$s_mails_total =        "Mails total:";
$s_mails_unread =       "Mails unread:";
$s_folder_details =     "Details";


?>